Subject: Postmaster Problem is SOLVED!!

From: [email-masked] (Edmond Mesrobian)
Date: Mon, 22 Mar 93 15:25:02 -0800

Hi,
  Thanks to all of you who responded to my problem of getting postmaster 
started and the issue of postgres' uid. The problem has been resolved! There
were shared mem segments that were not released when I killed postmaster 
improperly (kill -9). Finally, as advertized, postgres does not need a uid=6.

cheers,
Edmond